/*
 Theme Name:   Floramedia
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  2021 Child Theme
 Author:       Floramedia
 Author URI:   https://floramedia.es
 Template:     twentytwentyone
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  floramedia
*/

/* Escribe aquí tu propia hoja de estilos personal */

html, body, form, input, textarea, select{
	font-family: 'Roboto', sans-serif !important;
	margin:0;
}

/*
 * TABLET
 * */
@media (max-width:1240px){
    
    .mob-center *{ 
        align-content: center;
        text-align: center !important;
        justify-content: center;
        display: flex !important;
    }	
    
    .fm-btn>span>a, .fm-cf7 .wpcf7-submit {
        padding: 15px 35px !important;
        font-size: 16px !important;
    }
}
@media (max-width:992px){

    .fm-grid-related article.vce-posts-grid-item {
        margin-bottom: 0;
		flex: 0 0 calc(100% / 2);
    	max-width: calc(100% / 2);
    }
}
@media (max-width:560px){
    
    .vce-post-slider-block .vce-post-slider-block-wrapper .vce-post-slider-block-item.slick-current.slick-active {
        max-width: 300px !important;
    }
    .fm-posts-slider .vce-post-description--background {
        padding-bottom: 395px !important;
    }
    .vce-post-slider-block-item-inner {
        width: 90% !important;
    }
}
